<?php
$title = 'Рекламодателям';
include './inc/head.php';
echo '<br>Рекламу на kazfan.ru вы можете приобрести написав мне на bakyt_sabitov@mail.ru<br><br>';
echo '<a class="link" href="/"><b>На главную</b></a>';
include './inc/foot.php';
?>